/* stylelint-disable */
/* stylelint-enable */
.hero-with-form-block {
  position: relative;
  overflow: hidden;
}
.hero-with-form-block__container {
  position: relative;
  max-width: 1440px;
  padding: 80px 24px;
  margin: 0 auto;
}
@media (max-width: 64rem) {
  .hero-with-form-block__container {
    padding: 60px 15px;
  }
}
.hero-with-form-block__wrapper {
  position: relative;
  z-index: 1;
  min-height: 566px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 48px;
}
@media (max-width: 64rem) {
  .hero-with-form-block__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.hero-with-form-block__column {
  width: 100%;
}
.hero-with-form-block__column--left {
  max-width: 550px;
  margin-left: 80px;
}
@media (max-width: 64rem) {
  .hero-with-form-block__column--left {
    max-width: 100%;
    margin-left: 0;
  }
}
.hero-with-form-block__column--left .hero-with-form-block-body ul li::after,
.hero-with-form-block__column--left .hero-with-form-block-body ol li::after {
  background-image: unset;
  background-color: var(--usp-icon-bg);
}
.hero-with-form-block__column--left .hero-with-form-block-body ul li::before,
.hero-with-form-block__column--left .hero-with-form-block-body ol li::before {
  position: absolute;
  left: 4px;
  top: 9px;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  width: 9px;
  height: 7px;
  z-index: 1;
  background-color: var(--usp-icon-color);
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='9' height='7' viewBox='0 0 9 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.5 2.5L3.5 5.5L8 1' stroke='currentColor'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg width='9' height='7' viewBox='0 0 9 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.5 2.5L3.5 5.5L8 1' stroke='currentColor'/%3E%3C/svg%3E");
}
.hero-with-form-block__column--right {
  max-width: 390px;
}
@media (max-width: 64rem) {
  .hero-with-form-block__column--right {
    max-width: 100%;
  }
}
.hero-with-form-block-body p {
  color: currentColor;
}
.hero-with-form-block-body .hero-title {
  margin-bottom: 18px;
  color: currentColor;
}
.hero-with-form-block__form {
  background-color: #f3f4f5;
  padding: 25px 24px 20px 24px;
}
@media (max-width: 64rem) {
  .hero-with-form-block__form {
    padding: 24px;
  }
}
@media (max-width: 32rem) {
  .hero-with-form-block__form {
    padding: 24px 12px;
  }
}
.hero-with-form-block__form-info {
  color: #000;
}
.hero-with-form-block__form-info > p:has([class]) {
  font-weight: 500;
}
.hero-with-form-block__form-info p {
  color: currentColor;
  margin-bottom: 10px;
}
.hero-with-form-block__form-info p:last-child {
  margin-bottom: 0;
}
.hero-with-form-block__form-info li {
  margin-bottom: 10px;
}
.hero-with-form-block__form-info li:last-child {
  margin-bottom: 0;
}
.hero-with-form-block__form .gform_wrapper.gravity-theme .gform_fields {
  grid-column-gap: 4%;
}
.hero-with-form-block__form .gform_wrapper form .gfield {
  padding-right: 0;
}
.hero-with-form-block__form .gform_wrapper form .gfield .select2-selection__rendered {
  font-size: 15px;
  color: #808080;
}
.hero-with-form-block__form .gform_wrapper form .gfield .select2-selection__arrow {
  width: 10px;
  right: 10px;
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='11' viewBox='0 0 10 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cmask id='mask0_1_22' style='mask-type:luminance' maskUnits='userSpaceOnUse' x='0' y='0' width='10' height='11'%3E%3Cpath d='M10 0.5H0V10.5H10V0.5Z' fill='white'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_1_22)'%3E%3Cpath d='M10.0601 3.58801L8.89001 2.41299L5.06006 6.229L1.23999 2.41299L0.0600586 3.58801L5.06006 8.58801L10.0601 3.58801Z' fill='%23808080'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  top: 11px;
}
.hero-with-form-block__form .gform_wrapper form .gfield .select2-selection__arrow b {
  display: none;
}
.hero-with-form-block__form .gform_wrapper form .gfield .option-selected + .select2-container .select2-selection__rendered {
  color: #000;
}
.hero-with-form-block__form .gform_wrapper form .gform_footer {
  padding-bottom: 0;
}
.hero-with-form-block__form .gform_wrapper form .gform_footer .form-submit-btn {
  margin-bottom: 0 !important;
  margin-right: 0;
  background-color: #005cd8;
}
.hero-with-form-block__form .gform_wrapper form .gform_footer .form-submit-btn::before {
  background-color: #058181;
}
.hero-with-form-block-buttons {
  margin-top: 10px;
}
.hero-with-form-block .masked-image-block {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50vw;
  height: 100%;
  clip-path: polygon(100% 0%, 100% 100%, 37% 100%, 0% 45%, 37% 0%);
  z-index: 1;
  overflow: hidden;
}
@media (max-width: 90rem) {
  .hero-with-form-block .masked-image-block {
    width: 691px;
  }
}
@media (max-width: 1400px) {
  .hero-with-form-block .masked-image-block {
    right: -5%;
  }
}
@media (max-width: 1350px) {
  .hero-with-form-block .masked-image-block {
    right: -10%;
  }
}
@media (max-width: 80rem) {
  .hero-with-form-block .masked-image-block {
    right: -15%;
  }
}
@media (max-width: 1220px) {
  .hero-with-form-block .masked-image-block {
    right: -22%;
  }
}
@media (max-width: 1134px) {
  .hero-with-form-block .masked-image-block {
    right: -27%;
  }
}
@media (max-width: 64rem) {
  .hero-with-form-block .masked-image-block {
    display: none;
  }
}
.hero-with-form-block .masked-image-block img {
  max-width: 100%;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 100% 0;
     object-position: 100% 0;
}
